{

	//击杀敌人时，恢复1%生命值



	"AbilityName" : "Card_Medical_1000602",

	"AbilityStacking":"Unique",

	"DefaultModifier" : 

	{

        "ModifierStacking":"Unique",

        "OnKillOther":

        [

            {

                "$type": "MoleMole.ModifyProperty",

                "Target" : "Self",

                "PropertyType": "CurHP", 

                "PropertyModifyFunction": "Add", 

                "Percentage": "%HpPercentage",

                "Predicates":

                [

                    {

                        "$type" : "MoleMole.ByMonsterFunctionType",

                        "Target" : "Target",

                        "CompareType" : "Equal",

                        "MonsterFunctionType" : "Monster"

                    },

                    {

                        "$type": "MoleMole.ByAliveState",

                        "AliveState": "Dead",

                        "Target" : "Target"

                    }

                ]

            }

        ]

    },

    "AbilitySpecials" : 

    {

        "HpPercentage":

        {

            "Value" : 0.01

        }

    }

}